FRONT-KOTTATARTO - 00000 #539

Kottatart6 véglegesitése
2025-10-14 11:03 - Andras Zatyko

Status: ~ Start date: 2025-12-18
Priority: Normal Due date: 2025-12-22
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-14 11:04 - Andras Zatyko

- Subject changed from Kombo véglegesitése to Kottatarté véglegesitése
#2 - 2025-10-20 11:26 - Andras Zatyké

- Due date set to 2025-12-22
- Start date changed from 2025-10-14 to 2025-12-18
